.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.288000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.194000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2a{letter-spacing:-0.076152px;}
.ls3{letter-spacing:-0.072744px;}
.ls20{letter-spacing:-0.067104px;}
.ls23{letter-spacing:-0.061512px;}
.ls29{letter-spacing:-0.056112px;}
.ls30{letter-spacing:-0.052104px;}
.ls17{letter-spacing:-0.051264px;}
.ls16{letter-spacing:-0.044856px;}
.ls26{letter-spacing:-0.044736px;}
.ls2b{letter-spacing:-0.044088px;}
.ls27{letter-spacing:-0.039144px;}
.ls2d{letter-spacing:-0.036072px;}
.ls9{letter-spacing:-0.033552px;}
.ls18{letter-spacing:-0.032040px;}
.ls12{letter-spacing:-0.028800px;}
.ls2c{letter-spacing:-0.024048px;}
.ls1{letter-spacing:-0.024000px;}
.ls22{letter-spacing:-0.022368px;}
.lsf{letter-spacing:-0.016776px;}
.ls24{letter-spacing:-0.011184px;}
.ls2f{letter-spacing:-0.008016px;}
.ls1e{letter-spacing:-0.005592px;}
.ls0{letter-spacing:0.000000px;}
.ls21{letter-spacing:0.005592px;}
.ls4{letter-spacing:0.009600px;}
.ls1a{letter-spacing:0.011184px;}
.ls11{letter-spacing:0.016776px;}
.ls10{letter-spacing:0.022368px;}
.ls7{letter-spacing:0.023976px;}
.lsc{letter-spacing:0.027960px;}
.ls5{letter-spacing:0.031176px;}
.ls13{letter-spacing:0.031968px;}
.lsa{letter-spacing:0.033552px;}
.lsd{letter-spacing:0.039144px;}
.ls15{letter-spacing:0.039960px;}
.ls2{letter-spacing:0.041568px;}
.lsb{letter-spacing:0.044736px;}
.ls14{letter-spacing:0.047952px;}
.ls8{letter-spacing:0.050328px;}
.lse{letter-spacing:0.055920px;}
.ls2e{letter-spacing:0.060120px;}
.ls19{letter-spacing:0.061512px;}
.ls1c{letter-spacing:0.067104px;}
.ls1f{letter-spacing:0.072696px;}
.ls1d{letter-spacing:0.078288px;}
.ls1b{letter-spacing:0.100656px;}
.ls6{letter-spacing:0.103920px;}
.ls28{letter-spacing:0.117432px;}
.ls25{letter-spacing:0.178944px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws45{word-spacing:-0.279600px;}
.ws43{word-spacing:-0.240456px;}
.ws41{word-spacing:-0.234864px;}
.ws21{word-spacing:-0.223776px;}
.ws2{word-spacing:-0.218232px;}
.ws5{word-spacing:-0.207840px;}
.ws49{word-spacing:-0.201312px;}
.ws40{word-spacing:-0.195720px;}
.ws47{word-spacing:-0.184536px;}
.ws22{word-spacing:-0.167832px;}
.ws10{word-spacing:-0.167760px;}
.ws31{word-spacing:-0.162168px;}
.ws1b{word-spacing:-0.156576px;}
.ws2b{word-spacing:-0.150984px;}
.ws39{word-spacing:-0.145392px;}
.ws34{word-spacing:-0.139800px;}
.ws25{word-spacing:-0.135864px;}
.ws38{word-spacing:-0.134208px;}
.ws33{word-spacing:-0.128616px;}
.ws29{word-spacing:-0.123024px;}
.ws11{word-spacing:-0.117432px;}
.ws7{word-spacing:-0.111840px;}
.wsb{word-spacing:-0.106248px;}
.ws23{word-spacing:-0.103896px;}
.ws14{word-spacing:-0.100656px;}
.ws1f{word-spacing:-0.095904px;}
.wsa{word-spacing:-0.095064px;}
.ws1c{word-spacing:-0.089472px;}
.ws1d{word-spacing:-0.087912px;}
.ws2c{word-spacing:-0.083880px;}
.ws18{word-spacing:-0.078288px;}
.ws3f{word-spacing:-0.072696px;}
.ws8{word-spacing:-0.067104px;}
.ws1e{word-spacing:-0.063936px;}
.ws13{word-spacing:-0.061512px;}
.ws20{word-spacing:-0.055944px;}
.ws1a{word-spacing:-0.055920px;}
.ws17{word-spacing:-0.050328px;}
.ws24{word-spacing:-0.047952px;}
.ws12{word-spacing:-0.044736px;}
.ws9{word-spacing:-0.039144px;}
.ws3{word-spacing:-0.038400px;}
.wsc{word-spacing:-0.033552px;}
.ws15{word-spacing:-0.027960px;}
.ws28{word-spacing:-0.025632px;}
.ws2e{word-spacing:-0.022368px;}
.wsd{word-spacing:-0.016776px;}
.ws30{word-spacing:-0.011184px;}
.wsf{word-spacing:-0.005592px;}
.ws0{word-spacing:0.000000px;}
.ws42{word-spacing:0.005592px;}
.ws32{word-spacing:0.011184px;}
.ws3a{word-spacing:0.016776px;}
.ws2a{word-spacing:0.022368px;}
.wse{word-spacing:0.027960px;}
.ws4{word-spacing:0.028800px;}
.ws35{word-spacing:0.033552px;}
.ws16{word-spacing:0.039144px;}
.ws2d{word-spacing:0.044736px;}
.ws3c{word-spacing:0.050328px;}
.ws36{word-spacing:0.055920px;}
.ws1{word-spacing:0.056040px;}
.ws48{word-spacing:0.061512px;}
.ws26{word-spacing:0.064080px;}
.ws57{word-spacing:0.068136px;}
.ws4a{word-spacing:0.072696px;}
.ws4b{word-spacing:0.078288px;}
.ws3b{word-spacing:0.083880px;}
.ws55{word-spacing:0.084168px;}
.ws56{word-spacing:0.096192px;}
.ws44{word-spacing:0.100656px;}
.ws54{word-spacing:0.104208px;}
.ws27{word-spacing:0.108936px;}
.ws58{word-spacing:0.112224px;}
.ws52{word-spacing:0.116232px;}
.ws4f{word-spacing:0.117432px;}
.ws19{word-spacing:0.134208px;}
.ws53{word-spacing:0.136272px;}
.ws3d{word-spacing:0.139800px;}
.ws2f{word-spacing:0.145392px;}
.ws6{word-spacing:0.159840px;}
.ws46{word-spacing:0.184536px;}
.ws3e{word-spacing:0.201312px;}
.ws37{word-spacing:0.246048px;}
.ws4d{word-spacing:71.432208px;}
.ws51{word-spacing:115.081008px;}
.ws4e{word-spacing:129.963672px;}
.ws50{word-spacing:129.980448px;}
.ws4c{word-spacing:129.991632px;}
._3{margin-left:-129.840648px;}
._6{margin-left:-118.080672px;}
._9{margin-left:-115.195320px;}
._8{margin-left:-98.879880px;}
._4{margin-left:-3.841704px;}
._0{margin-left:-1.308528px;}
._1{width:1.308528px;}
._7{width:22.418328px;}
._5{width:58.805472px;}
._2{width:130.019592px;}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:40.080000px;}
.fs6{font-size:48.000000px;}
.fs7{font-size:55.920000px;}
.fsa{font-size:64.080000px;}
.fs9{font-size:72.000000px;}
.fs4{font-size:79.920000px;}
.fs5{font-size:96.000000px;}
.fs3{font-size:103.920000px;}
.fs1{font-size:112.080000px;}
.fs2{font-size:120.000000px;}
.fs0{font-size:144.000000px;}
.yf{bottom:60.546667px;}
.yb3{bottom:123.822198px;}
.yde{bottom:133.183922px;}
.ydd{bottom:133.184303px;}
.y51{bottom:133.746431px;}
.yac{bottom:148.939776px;}
.yb2{bottom:148.940311px;}
.ydc{bottom:151.179587px;}
.y34{bottom:152.596092px;}
.ye{bottom:154.834510px;}
.y50{bottom:156.615294px;}
.ydb{bottom:169.174872px;}
.yab{bottom:174.151793px;}
.yb1{bottom:174.152327px;}
.yd{bottom:176.391373px;}
.y33{bottom:177.714205px;}
.y4f{bottom:184.826667px;}
.yda{bottom:187.076244px;}
.yc{bottom:197.948235px;}
.yaa{bottom:199.269905px;}
.y82{bottom:199.270440px;}
.y32{bottom:202.832317px;}
.yd9{bottom:205.071529px;}
.y4e{bottom:210.507926px;}
.yb{bottom:223.254118px;}
.y81{bottom:224.106842px;}
.ya9{bottom:224.388018px;}
.y85{bottom:224.388552px;}
.y31{bottom:227.950430px;}
.yd8{bottom:228.034118px;}
.y4d{bottom:239.281333px;}
.y74{bottom:249.224954px;}
.ya8{bottom:249.506131px;}
.y84{bottom:249.506665px;}
.y30{bottom:253.162446px;}
.y0{bottom:257.745098px;}
.ya{bottom:258.307451px;}
.y4c{bottom:267.211691px;}
.yd7{bottom:269.744460px;}
.y80{bottom:274.436971px;}
.ya7{bottom:274.718147px;}
.y73{bottom:274.718681px;}
.y2f{bottom:278.280559px;}
.yd6{bottom:287.645832px;}
.y4b{bottom:292.329804px;}
.y7f{bottom:299.555083px;}
.ya6{bottom:299.836260px;}
.y72{bottom:299.836794px;}
.y2e{bottom:303.398672px;}
.yd5{bottom:305.641117px;}
.y4a{bottom:319.588869px;}
.yd4{bottom:323.636401px;}
.ya5{bottom:324.954372px;}
.y71{bottom:324.954907px;}
.y2d{bottom:328.610688px;}
.yd3{bottom:341.537773px;}
.ya4{bottom:350.166389px;}
.y70{bottom:350.166923px;}
.y2c{bottom:353.728801px;}
.y9{bottom:354.001333px;}
.y49{bottom:355.487288px;}
.yd2{bottom:359.533058px;}
.y6f{bottom:375.003325px;}
.ya3{bottom:375.284501px;}
.y7e{bottom:375.285036px;}
.yd1{bottom:377.528343px;}
.y2b{bottom:378.846914px;}
.y48{bottom:391.385706px;}
.y8{bottom:392.147607px;}
.yd0{bottom:395.429715px;}
.ya2{bottom:400.402614px;}
.y6e{bottom:400.403148px;}
.y2a{bottom:404.058930px;}
.ycf{bottom:413.424999px;}
.ya1{bottom:425.614630px;}
.y6d{bottom:425.615165px;}
.y47{bottom:427.377757px;}
.y29{bottom:429.177043px;}
.yce{bottom:431.420284px;}
.y7{bottom:440.228784px;}
.ycd{bottom:449.321656px;}
.ya0{bottom:450.732743px;}
.y6c{bottom:450.733277px;}
.y28{bottom:454.295155px;}
.y46{bottom:463.273054px;}
.ycc{bottom:467.316941px;}
.y9f{bottom:475.850856px;}
.y6b{bottom:475.851390px;}
.y27{bottom:479.507171px;}
.ycb{bottom:485.312225px;}
.y6{bottom:493.181786px;}
.y45{bottom:499.168352px;}
.yaf{bottom:500.781161px;}
.y9e{bottom:501.062872px;}
.y6a{bottom:501.063406px;}
.yca{bottom:503.213597px;}
.y26{bottom:504.625284px;}
.yc9{bottom:521.208882px;}
.yae{bottom:525.899274px;}
.y9d{bottom:526.180985px;}
.y69{bottom:526.181519px;}
.y25{bottom:529.743397px;}
.y5{bottom:534.141569px;}
.y44{bottom:535.160402px;}
.yc8{bottom:539.204167px;}
.y9c{bottom:551.017387px;}
.yad{bottom:551.299097px;}
.y68{bottom:551.299632px;}
.y24{bottom:554.861510px;}
.yc7{bottom:557.105538px;}
.y43{bottom:571.058821px;}
.yc6{bottom:575.100823px;}
.y7d{bottom:576.136034px;}
.y9b{bottom:576.417210px;}
.y67{bottom:576.417744px;}
.y23{bottom:580.073526px;}
.yc5{bottom:593.002195px;}
.y7c{bottom:601.348050px;}
.y9a{bottom:601.629226px;}
.y66{bottom:601.629761px;}
.y22{bottom:605.191639px;}
.y42{bottom:606.957239px;}
.yc4{bottom:610.997480px;}
.y7b{bottom:626.466163px;}
.y99{bottom:626.747339px;}
.y65{bottom:626.747873px;}
.yc3{bottom:628.992764px;}
.y21{bottom:630.309751px;}
.y41{bottom:642.855658px;}
.yc2{bottom:646.894136px;}
.yb0{bottom:651.584275px;}
.y98{bottom:651.865452px;}
.y64{bottom:651.865986px;}
.y20{bottom:655.521768px;}
.yc1{bottom:664.889421px;}
.y97{bottom:677.077468px;}
.y63{bottom:677.078002px;}
.y40{bottom:678.847708px;}
.y1f{bottom:680.639880px;}
.yc0{bottom:682.884706px;}
.ybf{bottom:700.786078px;}
.y7a{bottom:701.914404px;}
.y96{bottom:702.195581px;}
.y62{bottom:702.196115px;}
.y1e{bottom:705.757993px;}
.y3f{bottom:714.746127px;}
.ybe{bottom:718.781362px;}
.y79{bottom:727.032517px;}
.y95{bottom:727.313694px;}
.y61{bottom:727.314228px;}
.y1d{bottom:730.970009px;}
.ybd{bottom:736.776647px;}
.y3e{bottom:750.644545px;}
.y94{bottom:752.525710px;}
.y60{bottom:752.526244px;}
.ybc{bottom:754.678019px;}
.y1c{bottom:756.088122px;}
.ybb{bottom:772.673304px;}
.y83{bottom:777.362646px;}
.y93{bottom:777.643823px;}
.y5f{bottom:777.644357px;}
.y1b{bottom:781.206235px;}
.y3d{bottom:786.636596px;}
.yba{bottom:790.668588px;}
.y92{bottom:802.761935px;}
.y5e{bottom:802.762469px;}
.y1a{bottom:806.418251px;}
.yb9{bottom:808.569960px;}
.y3c{bottom:822.535014px;}
.yb8{bottom:827.692241px;}
.y91{bottom:827.973951px;}
.y5d{bottom:827.974486px;}
.y19{bottom:831.536364px;}
.yb7{bottom:852.810353px;}
.y78{bottom:852.810888px;}
.y90{bottom:853.092064px;}
.y5c{bottom:853.092598px;}
.y18{bottom:856.654476px;}
.y3b{bottom:858.433433px;}
.yb6{bottom:877.928466px;}
.y8f{bottom:878.210177px;}
.y5b{bottom:878.210711px;}
.y17{bottom:881.866493px;}
.y3a{bottom:894.425483px;}
.yb4{bottom:903.140482px;}
.y8e{bottom:903.422193px;}
.y5a{bottom:903.422727px;}
.y16{bottom:906.702895px;}
.y4{bottom:918.506617px;}
.yb5{bottom:928.258595px;}
.y8d{bottom:928.540306px;}
.y59{bottom:928.540840px;}
.y39{bottom:930.320781px;}
.y15{bottom:931.818824px;}
.y8c{bottom:953.658419px;}
.y58{bottom:953.658953px;}
.y14{bottom:955.906275px;}
.y38{bottom:966.216078px;}
.y3{bottom:968.745598px;}
.y13{bottom:974.932549px;}
.y8b{bottom:978.776531px;}
.y57{bottom:978.777066px;}
.y37{bottom:1001.550588px;}
.y12{bottom:1002.112941px;}
.y8a{bottom:1003.988548px;}
.y56{bottom:1003.989082px;}
.y2{bottom:1019.264706px;}
.y77{bottom:1028.825484px;}
.y89{bottom:1029.106660px;}
.y55{bottom:1029.107195px;}
.y36{bottom:1033.885882px;}
.y11{bottom:1040.166118px;}
.y76{bottom:1053.943597px;}
.y88{bottom:1054.224773px;}
.y54{bottom:1054.225307px;}
.y35{bottom:1060.660131px;}
.y1{bottom:1072.313333px;}
.y75{bottom:1079.155613px;}
.y87{bottom:1079.436789px;}
.y53{bottom:1079.437323px;}
.y10{bottom:1086.840784px;}
.y52{bottom:1104.273725px;}
.y86{bottom:1104.554902px;}
.h10{height:5.467320px;}
.he{height:37.033920px;}
.h9{height:44.352000px;}
.ha{height:46.080000px;}
.hf{height:51.670080px;}
.hd{height:53.683200px;}
.h13{height:53.906880px;}
.h15{height:59.209920px;}
.h14{height:61.516800px;}
.h11{height:69.408000px;}
.h7{height:76.163760px;}
.hc{height:76.723200px;}
.h12{height:77.042880px;}
.h6{height:78.241680px;}
.h8{height:93.984000px;}
.h16{height:99.035760px;}
.hb{height:99.763200px;}
.h5{height:101.737680px;}
.h3{height:109.726320px;}
.h4{height:115.200000px;}
.h2{height:138.240000px;}
.h1{height:651.392157px;}
.h0{height:1237.176471px;}
.w2{width:284.300654px;}
.w1{width:506.898693px;}
.w0{width:956.000000px;}
.x0{left:97.630719px;}
.x8{left:140.588235px;}
.xf{left:225.879453px;}
.xe{left:254.089804px;}
.x6{left:285.112941px;}
.xb{left:309.200392px;}
.x2{left:326.633333px;}
.xd{left:335.849673px;}
.xc{left:349.689804px;}
.x7{left:352.689020px;}
.x1{left:379.588235px;}
.x5{left:449.320000px;}
.xa{left:453.163654px;}
.x10{left:468.627451px;}
.x9{left:473.313725px;}
.x3{left:477.998069px;}
.x4{left:603.873333px;}
.x11{left:717.000000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2a{letter-spacing:-0.065000pt;}
.ls3{letter-spacing:-0.062091pt;}
.ls20{letter-spacing:-0.057277pt;}
.ls23{letter-spacing:-0.052504pt;}
.ls29{letter-spacing:-0.047895pt;}
.ls30{letter-spacing:-0.044474pt;}
.ls17{letter-spacing:-0.043757pt;}
.ls16{letter-spacing:-0.038287pt;}
.ls26{letter-spacing:-0.038185pt;}
.ls2b{letter-spacing:-0.037632pt;}
.ls27{letter-spacing:-0.033412pt;}
.ls2d{letter-spacing:-0.030789pt;}
.ls9{letter-spacing:-0.028639pt;}
.ls18{letter-spacing:-0.027348pt;}
.ls12{letter-spacing:-0.024582pt;}
.ls2c{letter-spacing:-0.020526pt;}
.ls1{letter-spacing:-0.020485pt;}
.ls22{letter-spacing:-0.019092pt;}
.lsf{letter-spacing:-0.014319pt;}
.ls24{letter-spacing:-0.009546pt;}
.ls2f{letter-spacing:-0.006842pt;}
.ls1e{letter-spacing:-0.004773pt;}
.ls0{letter-spacing:0.000000pt;}
.ls21{letter-spacing:0.004773pt;}
.ls4{letter-spacing:0.008194pt;}
.ls1a{letter-spacing:0.009546pt;}
.ls11{letter-spacing:0.014319pt;}
.ls10{letter-spacing:0.019092pt;}
.ls7{letter-spacing:0.020465pt;}
.lsc{letter-spacing:0.023865pt;}
.ls5{letter-spacing:0.026610pt;}
.ls13{letter-spacing:0.027286pt;}
.lsa{letter-spacing:0.028639pt;}
.lsd{letter-spacing:0.033412pt;}
.ls15{letter-spacing:0.034108pt;}
.ls2{letter-spacing:0.035481pt;}
.lsb{letter-spacing:0.038185pt;}
.ls14{letter-spacing:0.040930pt;}
.ls8{letter-spacing:0.042958pt;}
.lse{letter-spacing:0.047731pt;}
.ls2e{letter-spacing:0.051316pt;}
.ls19{letter-spacing:0.052504pt;}
.ls1c{letter-spacing:0.057277pt;}
.ls1f{letter-spacing:0.062050pt;}
.ls1d{letter-spacing:0.066823pt;}
.ls1b{letter-spacing:0.085916pt;}
.ls6{letter-spacing:0.088702pt;}
.ls28{letter-spacing:0.100235pt;}
.ls25{letter-spacing:0.152739pt;}
.ws45{word-spacing:-0.238654pt;}
.ws43{word-spacing:-0.205243pt;}
.ws41{word-spacing:-0.200470pt;}
.ws21{word-spacing:-0.191005pt;}
.ws2{word-spacing:-0.186273pt;}
.ws5{word-spacing:-0.177403pt;}
.ws49{word-spacing:-0.171831pt;}
.ws40{word-spacing:-0.167058pt;}
.ws47{word-spacing:-0.157512pt;}
.ws22{word-spacing:-0.143254pt;}
.ws10{word-spacing:-0.143193pt;}
.ws31{word-spacing:-0.138420pt;}
.ws1b{word-spacing:-0.133646pt;}
.ws2b{word-spacing:-0.128873pt;}
.ws39{word-spacing:-0.124100pt;}
.ws34{word-spacing:-0.119327pt;}
.ws25{word-spacing:-0.115968pt;}
.ws38{word-spacing:-0.114554pt;}
.ws33{word-spacing:-0.109781pt;}
.ws29{word-spacing:-0.105008pt;}
.ws11{word-spacing:-0.100235pt;}
.ws7{word-spacing:-0.095462pt;}
.wsb{word-spacing:-0.090689pt;}
.ws23{word-spacing:-0.088681pt;}
.ws14{word-spacing:-0.085916pt;}
.ws1f{word-spacing:-0.081859pt;}
.wsa{word-spacing:-0.081142pt;}
.ws1c{word-spacing:-0.076369pt;}
.ws1d{word-spacing:-0.075038pt;}
.ws2c{word-spacing:-0.071596pt;}
.ws18{word-spacing:-0.066823pt;}
.ws3f{word-spacing:-0.062050pt;}
.ws8{word-spacing:-0.057277pt;}
.ws1e{word-spacing:-0.054573pt;}
.ws13{word-spacing:-0.052504pt;}
.ws20{word-spacing:-0.047751pt;}
.ws1a{word-spacing:-0.047731pt;}
.ws17{word-spacing:-0.042958pt;}
.ws24{word-spacing:-0.040930pt;}
.ws12{word-spacing:-0.038185pt;}
.ws9{word-spacing:-0.033412pt;}
.ws3{word-spacing:-0.032777pt;}
.wsc{word-spacing:-0.028639pt;}
.ws15{word-spacing:-0.023865pt;}
.ws28{word-spacing:-0.021878pt;}
.ws2e{word-spacing:-0.019092pt;}
.wsd{word-spacing:-0.014319pt;}
.ws30{word-spacing:-0.009546pt;}
.wsf{word-spacing:-0.004773pt;}
.ws0{word-spacing:0.000000pt;}
.ws42{word-spacing:0.004773pt;}
.ws32{word-spacing:0.009546pt;}
.ws3a{word-spacing:0.014319pt;}
.ws2a{word-spacing:0.019092pt;}
.wse{word-spacing:0.023865pt;}
.ws4{word-spacing:0.024582pt;}
.ws35{word-spacing:0.028639pt;}
.ws16{word-spacing:0.033412pt;}
.ws2d{word-spacing:0.038185pt;}
.ws3c{word-spacing:0.042958pt;}
.ws36{word-spacing:0.047731pt;}
.ws1{word-spacing:0.047833pt;}
.ws48{word-spacing:0.052504pt;}
.ws26{word-spacing:0.054696pt;}
.ws57{word-spacing:0.058158pt;}
.ws4a{word-spacing:0.062050pt;}
.ws4b{word-spacing:0.066823pt;}
.ws3b{word-spacing:0.071596pt;}
.ws55{word-spacing:0.071842pt;}
.ws56{word-spacing:0.082105pt;}
.ws44{word-spacing:0.085916pt;}
.ws54{word-spacing:0.088947pt;}
.ws27{word-spacing:0.092983pt;}
.ws58{word-spacing:0.095790pt;}
.ws52{word-spacing:0.099211pt;}
.ws4f{word-spacing:0.100235pt;}
.ws19{word-spacing:0.114554pt;}
.ws53{word-spacing:0.116316pt;}
.ws3d{word-spacing:0.119327pt;}
.ws2f{word-spacing:0.124100pt;}
.ws6{word-spacing:0.136432pt;}
.ws46{word-spacing:0.157512pt;}
.ws3e{word-spacing:0.171831pt;}
.ws37{word-spacing:0.210016pt;}
.ws4d{word-spacing:60.971424pt;}
.ws51{word-spacing:98.228141pt;}
.ws4e{word-spacing:110.931335pt;}
.ws50{word-spacing:110.945654pt;}
.ws4c{word-spacing:110.955201pt;}
._3{margin-left:-110.826327pt;}
._6{margin-left:-100.788523pt;}
._9{margin-left:-98.325712pt;}
._8{margin-left:-84.399563pt;}
._4{margin-left:-3.279111pt;}
._0{margin-left:-1.116903pt;}
._1{width:1.116903pt;}
._7{width:19.135309pt;}
._5{width:50.193792pt;}
._2{width:110.979066pt;}
.fs8{font-size:34.210544pt;}
.fs6{font-size:40.970711pt;}
.fs7{font-size:47.730879pt;}
.fsa{font-size:54.695900pt;}
.fs9{font-size:61.456067pt;}
.fs4{font-size:68.216234pt;}
.fs5{font-size:81.941423pt;}
.fs3{font-size:88.701590pt;}
.fs1{font-size:95.666611pt;}
.fs2{font-size:102.426778pt;}
.fs0{font-size:122.912134pt;}
.yf{bottom:51.680000pt;}
.yb3{bottom:105.689240pt;}
.yde{bottom:113.680000pt;}
.ydd{bottom:113.680325pt;}
.y51{bottom:114.160133pt;}
.yac{bottom:127.128512pt;}
.yb2{bottom:127.128968pt;}
.ydc{bottom:129.040317pt;}
.y34{bottom:130.249384pt;}
.ye{bottom:132.160000pt;}
.y50{bottom:133.680000pt;}
.ydb{bottom:144.400309pt;}
.yab{bottom:148.648392pt;}
.yb1{bottom:148.648848pt;}
.yd{bottom:150.560000pt;}
.y33{bottom:151.689112pt;}
.y4f{bottom:157.760000pt;}
.yda{bottom:159.680141pt;}
.yc{bottom:168.960000pt;}
.yaa{bottom:170.088120pt;}
.y82{bottom:170.088576pt;}
.y32{bottom:173.128840pt;}
.yd9{bottom:175.040133pt;}
.y4e{bottom:179.680405pt;}
.yb{bottom:190.560000pt;}
.y81{bottom:191.287848pt;}
.ya9{bottom:191.527848pt;}
.y85{bottom:191.528304pt;}
.y31{bottom:194.568568pt;}
.yd8{bottom:194.640000pt;}
.y4d{bottom:204.240133pt;}
.y74{bottom:212.727576pt;}
.ya8{bottom:212.967576pt;}
.y84{bottom:212.968032pt;}
.y30{bottom:216.088448pt;}
.y0{bottom:220.000000pt;}
.ya{bottom:220.480000pt;}
.y4c{bottom:228.080272pt;}
.yd7{bottom:230.242133pt;}
.y80{bottom:234.247456pt;}
.ya7{bottom:234.487456pt;}
.y73{bottom:234.487912pt;}
.y2f{bottom:237.528176pt;}
.yd6{bottom:245.521965pt;}
.y4b{bottom:249.520000pt;}
.y7f{bottom:255.687184pt;}
.ya6{bottom:255.927184pt;}
.y72{bottom:255.927640pt;}
.y2e{bottom:258.967904pt;}
.yd5{bottom:260.881957pt;}
.y4a{bottom:272.787152pt;}
.yd4{bottom:276.241949pt;}
.ya5{bottom:277.366912pt;}
.y71{bottom:277.367368pt;}
.y2d{bottom:280.487784pt;}
.yd3{bottom:291.521781pt;}
.ya4{bottom:298.886792pt;}
.y70{bottom:298.887248pt;}
.y2c{bottom:301.927512pt;}
.y9{bottom:302.160133pt;}
.y49{bottom:303.428480pt;}
.yd2{bottom:306.881773pt;}
.y6f{bottom:320.086520pt;}
.ya3{bottom:320.326520pt;}
.y7e{bottom:320.326976pt;}
.yd1{bottom:322.241765pt;}
.y2b{bottom:323.367240pt;}
.y48{bottom:334.069808pt;}
.y8{bottom:334.720133pt;}
.yd0{bottom:337.521597pt;}
.ya2{bottom:341.766248pt;}
.y6e{bottom:341.766704pt;}
.y2a{bottom:344.887120pt;}
.ycf{bottom:352.881589pt;}
.ya1{bottom:363.286128pt;}
.y6d{bottom:363.286584pt;}
.y47{bottom:364.791056pt;}
.y29{bottom:366.326848pt;}
.yce{bottom:368.241581pt;}
.y7{bottom:375.760133pt;}
.ycd{bottom:383.521413pt;}
.ya0{bottom:384.725856pt;}
.y6c{bottom:384.726312pt;}
.y28{bottom:387.766576pt;}
.y46{bottom:395.429720pt;}
.ycc{bottom:398.881405pt;}
.y9f{bottom:406.165584pt;}
.y6b{bottom:406.166040pt;}
.y27{bottom:409.286456pt;}
.ycb{bottom:414.241397pt;}
.y6{bottom:420.958512pt;}
.y45{bottom:426.068384pt;}
.yaf{bottom:427.445008pt;}
.y9e{bottom:427.685464pt;}
.y6a{bottom:427.685920pt;}
.yca{bottom:429.521229pt;}
.y26{bottom:430.726184pt;}
.yc9{bottom:444.881221pt;}
.yae{bottom:448.884736pt;}
.y9d{bottom:449.125192pt;}
.y69{bottom:449.125648pt;}
.y25{bottom:452.165912pt;}
.y5{bottom:455.920000pt;}
.y44{bottom:456.789632pt;}
.yc8{bottom:460.241213pt;}
.y9c{bottom:470.324464pt;}
.yad{bottom:470.564920pt;}
.y68{bottom:470.565376pt;}
.y24{bottom:473.605640pt;}
.yc7{bottom:475.521045pt;}
.y43{bottom:487.430960pt;}
.yc6{bottom:490.881037pt;}
.y7d{bottom:491.764648pt;}
.y9b{bottom:492.004648pt;}
.y67{bottom:492.005104pt;}
.y23{bottom:495.125520pt;}
.yc5{bottom:506.160869pt;}
.y7c{bottom:513.284528pt;}
.y9a{bottom:513.524528pt;}
.y66{bottom:513.524984pt;}
.y22{bottom:516.565248pt;}
.y42{bottom:518.072288pt;}
.yc4{bottom:521.520861pt;}
.y7b{bottom:534.724256pt;}
.y99{bottom:534.964256pt;}
.y65{bottom:534.964712pt;}
.yc3{bottom:536.880853pt;}
.y21{bottom:538.004976pt;}
.y41{bottom:548.713616pt;}
.yc2{bottom:552.160685pt;}
.yb0{bottom:556.163984pt;}
.y98{bottom:556.403984pt;}
.y64{bottom:556.404440pt;}
.y20{bottom:559.524856pt;}
.yc1{bottom:567.520677pt;}
.y97{bottom:577.923864pt;}
.y63{bottom:577.924320pt;}
.y40{bottom:579.434864pt;}
.y1f{bottom:580.964584pt;}
.yc0{bottom:582.880669pt;}
.ybf{bottom:598.160501pt;}
.y7a{bottom:599.123592pt;}
.y96{bottom:599.363592pt;}
.y62{bottom:599.364048pt;}
.y1e{bottom:602.404312pt;}
.y3f{bottom:610.076192pt;}
.ybe{bottom:613.520493pt;}
.y79{bottom:620.563320pt;}
.y95{bottom:620.803320pt;}
.y61{bottom:620.803776pt;}
.y1d{bottom:623.924192pt;}
.ybd{bottom:628.880485pt;}
.y3e{bottom:640.717520pt;}
.y94{bottom:642.323200pt;}
.y60{bottom:642.323656pt;}
.ybc{bottom:644.160317pt;}
.y1c{bottom:645.363920pt;}
.ybb{bottom:659.520309pt;}
.y83{bottom:663.522928pt;}
.y93{bottom:663.762928pt;}
.y5f{bottom:663.763384pt;}
.y1b{bottom:666.803648pt;}
.y3d{bottom:671.438768pt;}
.yba{bottom:674.880301pt;}
.y92{bottom:685.202656pt;}
.y5e{bottom:685.203112pt;}
.y1a{bottom:688.323528pt;}
.yb9{bottom:690.160133pt;}
.y3c{bottom:702.080096pt;}
.yb8{bottom:706.482080pt;}
.y91{bottom:706.722536pt;}
.y5d{bottom:706.722992pt;}
.y19{bottom:709.763256pt;}
.yb7{bottom:727.921808pt;}
.y78{bottom:727.922264pt;}
.y90{bottom:728.162264pt;}
.y5c{bottom:728.162720pt;}
.y18{bottom:731.202984pt;}
.y3b{bottom:732.721424pt;}
.yb6{bottom:749.361536pt;}
.y8f{bottom:749.601992pt;}
.y5b{bottom:749.602448pt;}
.y17{bottom:752.722864pt;}
.y3a{bottom:763.442672pt;}
.yb4{bottom:770.881416pt;}
.y8e{bottom:771.121872pt;}
.y5a{bottom:771.122328pt;}
.y16{bottom:773.922136pt;}
.y4{bottom:783.997280pt;}
.yb5{bottom:792.321144pt;}
.y8d{bottom:792.561600pt;}
.y59{bottom:792.562056pt;}
.y39{bottom:794.081336pt;}
.y15{bottom:795.360000pt;}
.y8c{bottom:814.001328pt;}
.y58{bottom:814.001784pt;}
.y14{bottom:815.920000pt;}
.y38{bottom:824.720000pt;}
.y3{bottom:826.879088pt;}
.y13{bottom:832.160000pt;}
.y8b{bottom:835.441056pt;}
.y57{bottom:835.441512pt;}
.y37{bottom:854.880000pt;}
.y12{bottom:855.360000pt;}
.y8a{bottom:856.960936pt;}
.y56{bottom:856.961392pt;}
.y2{bottom:870.000000pt;}
.y77{bottom:878.160664pt;}
.y89{bottom:878.400664pt;}
.y55{bottom:878.401120pt;}
.y36{bottom:882.480000pt;}
.y11{bottom:887.840536pt;}
.y76{bottom:899.600392pt;}
.y88{bottom:899.840392pt;}
.y54{bottom:899.840848pt;}
.y35{bottom:905.333333pt;}
.y1{bottom:915.280000pt;}
.y75{bottom:921.120272pt;}
.y87{bottom:921.360272pt;}
.y53{bottom:921.360728pt;}
.y10{bottom:927.680000pt;}
.y52{bottom:942.560000pt;}
.y86{bottom:942.800000pt;}
.h10{height:4.666667pt;}
.he{height:31.610543pt;}
.h9{height:37.856937pt;}
.ha{height:39.331883pt;}
.hf{height:44.103332pt;}
.hd{height:45.821644pt;}
.h13{height:46.012567pt;}
.h15{height:50.539011pt;}
.h14{height:52.508064pt;}
.h11{height:59.243649pt;}
.h7{height:65.010071pt;}
.hc{height:65.487585pt;}
.h12{height:65.760450pt;}
.h6{height:66.783693pt;}
.h8{height:80.220653pt;}
.h16{height:84.532615pt;}
.hb{height:85.153526pt;}
.h5{height:86.838857pt;}
.h3{height:93.657612pt;}
.h4{height:98.329707pt;}
.h2{height:117.995649pt;}
.h1{height:556.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:242.666667pt;}
.w1{width:432.666667pt;}
.w0{width:816.000000pt;}
.x0{left:83.333333pt;}
.x8{left:120.000000pt;}
.xf{left:192.800872pt;}
.xe{left:216.880000pt;}
.x6{left:243.360000pt;}
.xb{left:263.920000pt;}
.x2{left:278.800000pt;}
.xd{left:286.666667pt;}
.xc{left:298.480000pt;}
.x7{left:301.040000pt;}
.x1{left:324.000000pt;}
.x5{left:383.520000pt;}
.xa{left:386.800776pt;}
.x10{left:400.000000pt;}
.x9{left:404.000000pt;}
.x3{left:407.998352pt;}
.x4{left:515.440000pt;}
.x11{left:612.000000pt;}
}
